<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ludo Board</title>
    <link rel="stylesheet" href="Resources/css/style.css">
</head>
<body>

<div id="MainBorder">
        <div class="mainboxA">
                <div class="subboxA">
                    <div class="square"></div>
                    <div class="square"></div>
                    <div class="square"></div>
                    <div class="square"></div>
                </div>
        </div>

        <div class="middleboxA">
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="red"></div>
            <div class="red" >
                <img src="Resources/Images/down.png">
            </div>
            <div class="seashell">
                <img src="Resources/Images/up.png">
            </div>
            <div class="red"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="red"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="red"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="red"></div>
            <div class="seashell"></div>
        </div>

        <div class="mainboxB">
        <div class="subboxB">
            <div class="square"></div>
            <div class="square"></div>
            <div class="square"></div>
            <div class="square"></div>
        </div>
        </div>

        <div class="middleboxB">
            <div class="seashell"></div>
            <div class="yellow">
                <img src="Resources/Images/right.png">
            </div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="yellow"></div>
            <div class="yellow"></div>
            <div class="yellow"></div>
            <div class="yellow"></div>
            <div class="yellow"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="seashell">
                <img src="Resources/Images/left.png">
            </div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>

        </div>
    
    <div class="centerbox">
        <div class="centerboxA"></div>
    </div>

        <div class="middleboxC">
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="seashell">
                <img src="Resources/Images/right.png">
            </div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="blue"></div>
            <div class="blue"></div>
            <div class="blue"></div>
            <div class="blue"></div>
            <div class="blue"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="blue">
                <img src="Resources/Images/left.png">
            </div>
            <div class="seashell"></div>

        </div>
    <div class="mainboxC">
        <div class="subboxC">
            <div class="square"></div>
            <div class="square"></div>
            <div class="square"></div>
            <div class="square"></div>
        </div>
    </div>
        <div class="middleboxD">
            <div class="seashell"></div>
            <div class="green"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="green"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="green"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="green"></div>
            <div class="seashell">
                <img src="Resources/Images/down.png">
            </div>
            <div class="green">
                <img src="Resources/Images/up.png">
            </div>
            <div class="green"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>
            <div class="seashell"></div>

        </div>
    <div class="mainboxD">
        <div class="subboxD">
            <div class="square"></div>
            <div class="square"></div>
            <div class="square"></div>
            <div class="square"></div>
        </div>
    </div>
</div>

</body>
</html>